

.HeadingText {    font-family: Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-style: normal;
   line-height: normal;
   font-weight: bold;
   text-transform: none;
   color: #000000;
}
.NormalText {    font-family: Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-style: normal;
   line-height: normal;
   font-weight: normal;
   text-transform: none;
   color: #000000;
}
.SubtitleText {    font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-style: italic;
   line-height: normal;
   font-weight: normal;
   text-transform: none;
   color: #000000;
}
.TableText {    font-family: Arial, Helvetica, sans-serif;
   font-size: 12pt;
   font-style: normal;
   line-height: normal;
   font-weight: normal;
   text-transform: none;
   color: #000000;
}
